/*****************************************************************************
 *   timer.h:  Header file for NXP LPC288x Family Microprocessors
 *
 *   Copyright(C) 2007, NXP Semiconductor
 *   All rights reserved.
 *
 *   History
 *   2007.02.01  ver 1.00    Prelimnary version, first Release
 *
******************************************************************************/
#ifndef __TIMER_H 
#define __TIMER_H

#define TIMER_TICKS		1000

#define TIMER_10MS		0x01DC
#define TIMER_1SECS 	0xBA03
#define TIMER_10SECS 	0x7441E

extern DWORD init_timer(DWORD TimeInterval);

#endif /* end __TIMER_H */

/*****************************************************************************
**                            End Of File
******************************************************************************/
